Page MenuHomePhabricator

[libcxx] Make std::ignore constexpr
AbandonedPublic

Authored by AntonBikineev on Nov 29 2016, 3:56 AM.

Details

Summary

This addresses DR 2773.

// 20.5.2.4, tuple creation functions:
constexpr unspecified ignore;
}

Diff Detail

Event Timeline

AntonBikineev retitled this revision from to [libcxx] Make std::ignore constexpr.
AntonBikineev updated this object.
AntonBikineev added reviewers: mclow.lists, EricWF.
AntonBikineev added a subscriber: cfe-commits.
mclow.lists accepted this revision.Nov 30 2016, 8:55 AM
mclow.lists edited edge metadata.

This looks good to me.

This revision is now accepted and ready to land.Nov 30 2016, 8:55 AM
EricWF edited edge metadata.Dec 10 2016, 4:19 PM

@AntonBikineev Do you need somebody to commit this for you?

@AntonBikineev Do you need somebody to commit this for you?

oh, yeah, it would be great. I don't have commit privileges.

AntonBikineev abandoned this revision.Jan 23 2018, 4:00 AM